[VERSION]
major =1
minor =0

[LIGHTS]

; Exterior Lights
lightdef.0=Type:3   #Index:0    #EffectFile:LIGHT_ASOBO_NavigationRed       #PotentiometerIndex:1   #Node:LIGHT_Nav_Left_Position       #EmMesh:LIGHT_Nav_Left_Red
lightdef.1=Type:3   #Index:0    #EffectFile:LIGHT_ASOBO_NavigationGreen     #PotentiometerIndex:1   #Node:LIGHT_Nav_Right_Position      #EmMesh:LIGHT_NAV_Right_Green
lightdef.2=Type:1   #Index:0    #EffectFile:LIGHT_MVDHC2_BeaconTop          #PotentiometerIndex:1   #Node:LIGHT_Beacon_Center_Position  #EmMesh:LIGHT_Beacon_Center
lightdef.3=Type:5   #Index:0    #EffectFile:LIGHT_MVDHC2_Landing            #PotentiometerIndex:1   #Node:LIGHT_Landing_Left_Position   #EmMesh:LIGHT_Landing_Left
lightdef.4=Type:5   #Index:0    #EffectFile:LIGHT_MVDHC2_Landing            #PotentiometerIndex:1   #Node:LIGHT_Landing_Right_Position  #EmMesh:LIGHT_Landing_Right
lightdef.5=Type:3   #Index:0    #EffectFile:LIGHT_MVDHC2_NavigationWhite    #PotentiometerIndex:1   #Node:LIGHT_Nav_Rear_Position       #EmMesh:LIGHT_Nav_Rear
lightdef.6=Type:2   #Index:0    #EffectFile:LIGHT_MVDHC2_StrobeDouble       #PotentiometerIndex:1   #Node:LIGHT_Strobe_Left_Position    #EmMesh:LIGHT_Strobe_Left
lightdef.7=Type:2   #Index:0    #EffectFile:LIGHT_MVDHC2_StrobeDouble       #PotentiometerIndex:1   #Node:LIGHT_Strobe_Right_Position   #EmMesh:LIGHT_Strobe_Right

; Interior Lights
lightdef.8=Type:4   #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_01
lightdef.9=Type:4   #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_02
lightdef.10=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_03
lightdef.11=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_04
lightdef.12=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_05
lightdef.13=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_06
lightdef.14=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_07
lightdef.15=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_08
lightdef.16=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_09
lightdef.17=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_10
lightdef.18=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_11
lightdef.19=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_PostLamp_12
lightdef.20=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_PostNormal          #PotentiometerIndex:3   #Node:Light_Instrument_01
lightdef.21=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_GaugeTiny           #PotentiometerIndex:3   #Node:Light_Instrument_02
lightdef.22=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_GaugeSelfIllum_01   #PotentiometerIndex:3   #Node:Light_Gauge_01
lightdef.23=Type:4  #Index:0    #EffectFile:LIGHT_MVDHC2_GaugeSelfIllum_01   #PotentiometerIndex:3   #Node:Light_Gauge_02
lightdef.24=Type:12 #Index:0    #EffectFile:LIGHT_MVDHC2_CockpitSpot         #PotentiometerIndex:2   #Node:Light_Overhead_01        #EmMesh:LIGHT_Overhead_Pilot
lightdef.25=Type:12 #Index:0    #EffectFile:LIGHT_MVDHC2_CockpitSpot         #PotentiometerIndex:2   #Node:Light_Overhead_02        #EmMesh:LIGHT_Overhead_Copilot
lightdef.26=Type:10 #Index:0    #EffectFile:LIGHT_MVDHC2_CockpitFront        #PotentiometerIndex:2   #Node:Light_Overhead_03        #EmMesh:LIGHT_Overhead_Cabin

[BRAKES]
parking_brake =1
auto_brakes = 0
toe_brakes_scale = 0.5
differential_braking_scale = 1
hydraulic_system_scalar =0
parking_brake_linked_to_toe_brakes = 0

[ELECTRICAL]
bus.1 = Connections:bus.3                  #Name:Battery_Bus
bus.2 = Connections:bus.3                  #Name:GenAlt_Bus
bus.3 = Connections:bus.1, bus.2, bus.4    #Name:Main_Bus
bus.4 = Connections:bus.3                  #Name:Avoinics_Bus


battery.1 = Connections:bus.1       #Capacity:17    #Voltage:curve.1                    #Name:Main_Battery
alternator.1 = Connections:bus.2	#iEng:0		    #RatedVoltage:28	#Load:curve.2	#Name:Starter_Generator

curve.1 = 0:21, 0.1:22.5, 0.5:24, 0.9:25, 1:25.4                        ;Battery voltage for capacity %
curve.2 = 0.05:0, 0.1:50, .2:150, 0.25:180, 0.45:200, 0.85:200, 1:200   ;Load from RPM table

circuit.1 = Type:CIRCUIT_GENERAL_PANEL:1		#Connections:bus.1			#Power:0.5, 1, 20.0		    #Name:General_Panel_1       ; General panel
circuit.2 = Type:CIRCUIT_FUEL_PUMP:1			#Connections:bus.3			#Power:30, 40, 20.0		    #Name:Aux_Boost_Pump        ; Fuel pump
circuit.3 = Type:CIRCUIT_PITOT_HEAT:1			#Connections:bus.3			#Power:30, 40, 20.0		    #Name:Pitot_Heat_l          ; pitot_heat 40W
circuit.4 = Type:CIRCUIT_STARTER				#Connections:bus.1      	#Power:2000, 3500, 23.0	    #Name:Starter_1             ; Starter 3500W

circuit.5 = Type:CIRCUIT_AVIONICS:1			    #Connections:bus.4			#Power:20, 25, 20.0		    #Name:Avionics_1            ; avionics 1
circuit.6 = Type:CIRCUIT_XPNDR				    #Connections:bus.4			#Power:20, 25, 20.0		    #Name:XPNDR                 ; Transponder 25W
circuit.7 = Type:CIRCUIT_MARKER_BEACON			#Connections:bus.4			#Power:5,10,20.0		    #Name:Marker_Position       ; marker beacon
circuit.8 = Type:CIRCUIT_NAV:1					#Connections:bus.4			#Power:4, 5, 20.0		    #Name:NAV1                  ; NAV 1 5W
circuit.9 = Type:CIRCUIT_COM:1					#Connections:bus.4			#Power:4, 5, 20.0		    #Name:COM1                  ; COM 1 5W
circuit.10 = Type:CIRCUIT_NAV:2					#Connections:bus.4			#Power:4, 5, 20.0		    #Name:NAV2                  ; NAV 2 5W
circuit.11 = Type:CIRCUIT_COM:2					#Connections:bus.4			#Power:4, 5, 20.0		    #Name:COM2                  ; COM 2 5W
circuit.12 = Type:CIRCUIT_ADF_DME				#Connections:bus.4			#Power:28, 35, 20.0		    #Name:ADF_DME               ; ADF/DME 35W
circuit.13 = Type:CIRCUIT_AUDIO					#Connections:bus.4			#Power:10, 15, 20.0		    #Name:Audio                 ; Audio 15W
circuit.14 = Type:CIRCUIT_AUTOPILOT				#Connections:bus.4			#Power:10, 15, 20.0		    #Name:Autopilot             ; Autopilot 15W

circuit.15 = Type:CIRCUIT_LIGHT_NAV				#Connections:bus.3			#Power:30, 45, 20.0		    #Name:Nav_Lights            ; Nav lights 15W (x3)
circuit.16 = Type:CIRCUIT_LIGHT_STROBE			#Connections:bus.3			#Power:20, 30, 20.0		    #Name:Strobe_Lights         ; Strobe lights 15W (x2)
circuit.17 = Type:CIRCUIT_LIGHT_BEACON			#Connections:bus.3			#Power:16, 22, 20.0		    #Name:Beacon_Lights         ; Beacon lights 22W (x1)
circuit.18 = Type:CIRCUIT_LIGHT_LANDING		    #Connections:bus.3			#Power:150, 200, 20.0		#Name:Landing_Lights        ; Landing lights 100W (x2)
circuit.19 = Type:CIRCUIT_LIGHT_PANEL			#Connections:bus.3			#Power:7.5, 10, 20.0		#Name:Panel_Lights          ; Panel lights 2.5W (4)
circuit.20 = Type:CIRCUIT_LIGHT_CABIN			#Connections:bus.3			#Power:15, 20, 20.0		    #Name:Cabin_Lights          ; Cabin lights 20W (1)
circuit.21 = Type:CIRCUIT_LIGHT_GLARESHIELD		#Connections:bus.3			#Power:15, 20, 20.0		    #Name:Map_Lights            ; Cabin lights 10W (2)

circuit.22 = Type:CIRCUIT_XML:1					#Connections:bus.3			#Power:3.5, 5, 20.0		    #Name:Fuel_Warn             ; Fuel Warn 5W
circuit.23 = Type:CIRCUIT_XML:2					#Connections:bus.3			#Power:3.5, 5, 20.0		    #Name:Oil_Warn              ; Oil Warn 5W

[HYDRAULIC_SYSTEM]
normal_pressure =1000
electric_pumps =0
engine_map =1,0,0,0
ailerons_require_hydraulics=0
rudder_require_hydraulics=0
elevator_require_hydraulics=0
spoilers_require_hydraulics=0

[PNEUMATIC_SYSTEM]
max_pressure =18
bleed_air_scalar =0.15
apu_max_pressure=18

[PITOT_STATIC]
vertical_speed_time_constant =1
pitot_heat =1

[VACUUM_SYSTEM]
max_pressure =5.15
vacuum_type =2
electric_backup_pressure =0
engine_map =1,0,0,0
suction_gain=0.85
suction_min=4.05

[STALL_WARNING]
type =0
stick_shaker =0

[DEICE_SYSTEM]
structural_deice_type =3

[PRESSURIZATION]
design_cabin_pressure = 0
max_pressure_differential = 0

[RADIOS]
Audio.1 = 1
Com.1 = 1, 1
Com.2 = 1, 1
Nav.1 = 1, 1, 1
Nav.2 = 1, 1, 1
Adf.1 = 1, 1
Transponder.1 = 1
Marker.1 = 1

[AUTOPILOT]
autopilot_available =1
flight_director_available =0
default_vertical_speed =600
autothrottle_available =0
pitch_takeoff_ga =0
max_pitch =15
max_pitch_acceleration =1
max_pitch_velocity_lo_alt =2
max_pitch_velocity_hi_alt =1.5
max_pitch_velocity_lo_alt_breakpoint =14000
max_pitch_velocity_hi_alt_breakpoint =25000
max_bank = 25, 15, 0, 0, 0, 0
max_bank_acceleration =5
max_bank_velocity =10
default_pitch_mode =0
default_bank_mode =0
autothrottle_arming_required =0
autothrottle_takeoff_ga =0
autothrottle_max_rpm =0
use_no_default_bank =1
use_no_default_pitch =1
alt_mode_slot_index =2
attitude_indicator = 1
max_pitch_velocity_lo_ang=1
max_pitch_velocity_hi_ang=5
max_throttle_rate=0.1
nav_proportional_control_ex1=10
nav_integrator_control_ex1=1
nav_derivative_control_ex1=5
nav_integrator_boundary_ex1=5
nav_derivative_boundary_ex1=10
gs_proportional_control=9.52
gs_integrator_control=0.26
gs_derivative_control=0
gs_integrator_boundary=0.7
gs_derivative_boundary=0
yaw_damper_gain=0
min_feet_ra_for_athr=-1000
min_feet_ra_for_ap=-1000
min_flight_time_for_ap=0
auto_max_bank=0
auto_max_bank_min_alt=0
auto_max_bank_min_alt_angle=0
auto_max_bank_table=0.000000:15.000000, 249.900000:15.000000, 250.000000:25.000000
head_hold_pid= 0, 0, 0, 0, 0, 0, 0
airspeed_hold_pid= 0, 0, 0, 0, 0, 0, 0
pitch_proportional_control=1
pitch_integrator_control=0.1
pitch_derivative_control=3
pitch_integrator_boundary=1
pitch_derivative_boundary=100.000001
roll_proportional_control=0.03
roll_integrator_control=0.001
roll_derivative_control=0.05
roll_integrator_boundary=1
roll_derivative_boundary=100.000001
hdg_proportional_control=2
hdg_integrator_control=0.05
hdg_derivative_control=0.5
hdg_integrator_boundary=2
hdg_derivative_boundary=360.00001
vs_proportional_control=0.5
vs_integrator_control=0.05
vs_derivative_control=1
vs_integrator_boundary=300
vs_derivative_boundary=1000
nav_yaw_proportional_control_ex1=0.5
nav_yaw_integrator_control_ex1=0.1
nav_yaw_derivative_control_ex1=0.2
nav_yaw_integrator_boundary_ex1=1
nav_yaw_derivative_boundary_ex1=360
flc_proportional_control=20
flc_integrator_control=1
flc_derivative_control=50
flc_integrator_boundary=100
flc_derivative_boundary=100
min_altitude_ref=-99900
max_altitude_ref=99900
max_vertical_speed_ref=9900
min_vertical_speed_ref=-9900
max_IAS_ref=990
min_IAS_ref=0
max_Mach_ref=3
min_Mach_ref=0
altitude_english_slow_increment=100
altitude_english_fast_increment=200
altitude_english_fastest_increment=1000
altitude_metric_slow_increment=50
altitude_metric_fast_increment=100
altitude_metric_fastest_increment=1000
metric_VS_increment=50
english_VS_increment=100
IAS_slow_increment=1
IAS_fast_increment=5
IAS_fastest_increment=10
mach_increment=0.01
flc_min_pitch_low_alt=0
flc_min_low_alt_limit=0
min_feet_for_athr=-1000
min_feet_for_ap=-1000
hdg_ref_var=0
FBWPitchTrimSpeedScalar=1
auto_throttle_hold_vs=1
pitch_pid_reset_mode = 2
roll_pid_reset_mode = 2
heading_pid_reset_mode = 2

[LOCALVARS]
LocalVar.1 = DHC2_TAB_RADIOS
LocalVar.2 = DHC2_TAB_CARGO
LocalVar.3 = DHC2_TAB_PITOTCOVER
LocalVar.4 = DHC2_TAB_COLDCOVER
LocalVar.5 = DHC2_TAB_HIDE_COPILOT
LocalVar.6 = DHC2_TAB_CHOCKS
LocalVar.7 = DHC2_TAB_TIEDOWNS
LocalVar.8 = DHC2_TAB_NAV
LocalVar.9 = DHC2_PropSpinner
LocalVar.10 = DHC2_TAB_SHAKE_OFF

